﻿/* -------------custom styles written by Swati----------------- */

.mainmenu {padding-left:50px;font-size:14.0pt;line-height:200%;list-style-type:disc;}
.minimenu{display:none;}
.smallmenu{display:none;}
.bigmenu{display:block;}
.smallmenu{display:none}
.smalltitle {display:none}
.headermenu {float:right;padding:10px 18px;font-size:0.5em;color:white}
.topheader {background:#8536ad;margin-bottom:0px;padding-bottom:0px;padding-top:0px}
.Link1 {text-align:left}
.Link2 {text-align:right;}
.logoimage {width:180px}
.maintitle {color:#8536ad;margin-top:0px}
.mainsubtitle {color:#8536ad;font-size:1.6em;margin-top:10px}
.CTA {font-size:1.5em;font-weight:600}
.footerlinks {text-align:center;color:#1d5492;font-weight: 500;font-size: 1.4em;}
.footerlinks a {color:#1d5492;}
.researchpaper{text-align:center;padding:20px 150px}


#fullvideo {display:none;background:#444444;z-index:1;padding-left:15%;padding-right:15%;width:900px;height:82%;padding-bottom:9%;position:absolute;margin:0px;padding-left:0px;padding-right:0px;padding-bottom:100px}
#main-content1 {font-size:2.1em;}
#contenttitle {font-weight:500;font-size:1.3em}
#contentsubtitle {padding-top:10px;font-size:1.0em}
#contentnote {padding-top:7px;font-size:1.1em}
#footerheader {text-align:center;font-size:1.5em}
#footertext {text-align:center;font-size:1.1em}

.sec1 { border-style: none;
	border-color: inherit;
	border-width: medium;
	display:none;float:right; cursor:pointer; background-image: url('../images/fa-menu.png');
	background-repeat: no-repeat; background-size: 100% 100%; padding:10px 0px;
    color:white; -webkit-appearance: none; -moz-appearance: none;  background-color:#EFEFEF;
}

select::-ms-expand {display: none;}

/*  this is in Bungalow.css
.yellow {
  text-decoration:none;
  font-weight:500;
  color: #000000;
  border-color: #ffa500;
  background-color: #ffde57;
  background-image: linear-gradient(#ffde57 45%, #ffb62d 55%);    
}
.yellow:hover {
  box-shadow: 0 0 1px 1px #ffa500;
  border-color: #ffa500;
  background-image: none;
  background-color: #ffde57; 
  top: -1px;
} 
.yellow:active {
  box-shadow: 0 0 4px 4px #ffa500;
  top: 0px;
}
.yellow:visited {color:black}


*/

.btn {
display: inline-block;
padding:10px 0px;
width:100%;
position: relative;
text-align: center;
border-radius: 5px;
border: 2px solid #aaa;
-webkit-user-select: none;
cursor: pointer;  
}
  
.link, .link:visited {
  position: relative;
  box-sizing: border-box;
  padding: 1px;
  font: 1.5em 'Source Sans Pro';
  text-decoration: none;
  color: #1d5492;
  text-align: center;  
  border-bottom: 2px solid #1d5492;
  -webkit-user-select: none;
  cursor: pointer;      
}

.link:hover {
  color: #033670;
  border-bottom: 3px solid #1d5492;
  padding-bottom: 0;
  top: -1px;
  ackground: #ddeeff;
}
.link:active {
  ox-shadow: 0 4px 4px -2px #033670;
  top: 1px;
}


/* -------------------------------------------- */



#main-content1 {
font-size: 26.0pt;
float:right;
line-height: 119%;
font-family: Verdana;
color: #8535AD;
width:70%
}

#main-content2 {
width:200px;
float:left;
padding-top: 10px;
}



/* 860px */
.zerogrid{width:90%; position: relative; margin: 0 auto; padding: 20px;background-color:white;}
.zerogrid:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.zerogrid .row{}
.zerogrid .row:before,.row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.zerogrid .row:after{clear: both; }
.zerogrid .row{zoom: 1;}

.zerogrid .wrap-col{margin:10px;}

.zerogrid .col-1-2, .zerogrid .col-1-3, .zerogrid .col-2-3, .zerogrid .col-1-4, .zerogrid .col-2-4, .zerogrid .col-3-4, .zerogrid .col-1-5, .zerogrid .col-2-5, .zerogrid .col-3-5, .zerogrid .col-4-5, .zerogrid .col-1-6, .zerogrid .col-2-6, .zerogrid .col-3-6, .zerogrid .col-4-6, .zerogrid .col-5-6{float:left; display: inline-block;}

.zerogrid .col-full{width:100%;}

.zerogrid .col-1-2{width:50%;}

.zerogrid .col-1-3{width:33.33%;}
.zerogrid .col-2-3{width:66.66%;}

.zerogrid .col-1-4{width:25%;}
.zerogrid .col-2-4{width:50%;}
.zerogrid .col-3-4{width:75%;}

.zerogrid .col-1-5{width:20%;}
.zerogrid .col-2-5{width:40%;}
.zerogrid .col-3-5{width:60%;}
.zerogrid .col-4-5{width:80%;}

.zerogrid .col-1-6{width:16.66%;}
.zerogrid .col-2-6{width:33.33%;}
.zerogrid .col-3-6{width:50%;}
.zerogrid .col-4-6{width:66.66%;}
.zerogrid .col-5-6{width:83.33%;}



@media only screen and (max-width: 767px) {

	.zerogrid{width:100%;padding:0px}
	.zerogrid{width:100%;}
	.zerogrid .col-1-3, .zerogrid .col-2-3{width:100%;}
	.zerogrid .col-1-4{width:50%;}
	.zerogrid .col-1-6, .zerogrid .col-2-6, .zerogrid .col-3-6, .zerogrid .col-4-6, .zerogrid .col-5-6{width:100%;}
	.zerogrid .zerogrid .col-1-2, .zerogrid .col-1-3, .zerogrid .col-2-3, .zerogrid .col-1-4, .zerogrid .col-2-4, .zerogrid .col-3-4, .zerogrid .col-1-5, .zerogrid .col-2-5, .zerogrid .col-3-5, .zerogrid .col-4-5, .zerogrid .col-1-6, .zerogrid .col-2-6, .zerogrid .col-3-6, .zerogrid .col-4-6, .zerogrid .col-5-6{width:100%;}
/* -------------custom styles written by Swati----------------- */	
	.smalltitle {display:block}
	.bigtitle {display:none}
	#popup {width:90%;}
	.Link1 {text-align:center;padding:20px 0px}
	.Link2 {text-align:center;padding:20px 0px}
	.researchpaper {padding:10px}
	.sec1 {display:block}
	.normalmenu {display:none}
	.smallmenu{display:block}
	.bigmenu {display:none}
	.smallmenu {display:block}
	.bigmenu {display:none}
	.hidden_image {width:50%}
	.logoimage {width:170px}
	.maintitle {color:#8536ad;font-size:1.5;text-align:center;}
	.mainsubtitle {color:#8536ad;font-weight:400;font-size:1.15em;margin-top:5px;text-align:center;}
	.CTA {font-size:1.2em;font-weight:600}
	#fullvideo {display:none;background:#444444;z-index:1;width:100%;height:90%;position:absolute}
	#main-content1 {width:70%;font-size:18pt;float:right;line-height: 119%;font-family: Verdana;color: #8535AD;}
	#main-content2 {width:28%;float:left}
	#risk-free {font-size:1.5em}

/* --------------------------------------------------------------- */	

}

@media only screen and (max-width: 300px) {
	#main-content2 {text-align:center;width:80%;float:none}
	#main-content1 {width:100%;font-size:18pt;float:none;text-align:center}


}